############################################################################
############################################################################

- title: "This is a relatively short title"
  description: "Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua."
  position: zero
  image_url: "#"
  icon_url: "#"
  identifier:
    - Lorem ipsum

- title: "Look here's another title"
  description: "Leverage agile frameworks to provide a robust synopsis for high level overviews. Iterative approaches to corporate strategy foster collaborative thinking."
  position: one
  image_url: "#"
  icon_url: "#"
  identifier:
    - Lorem ipsum

- title: "Convergence on cross-platform integration"
  description: "Capitalize on low hanging fruit to identify a ballpark value added activity to beta test."
  position: two
  image_url: "#"
  icon_url: "#"
  identifier:
    - Lorem ipsum

############################################################################

# Enterprise Hover Blocks
# This is used by the component /includes/components/hover_blocks
# Main Page: /enterprise
# Author: Brandon Lyon

############################################################################

- title: "Collaboration made easy"
  description: "Break down silos to coordinate seamlessly across development, operations, and security with a consistent experience across the development lifecycle."
  position: zero
  image_url: "/images/enterprise/gitlab-enterprise-panel-collaboration-background.png"
  icon_url: "/images/enterprise/gitlab-enterprise-icon-smiley-face.svg"
  identifier:
    - Enterprise

- title: "Rapid feedback loops"
  description: "Remediate code quality issues and report changes in real-time with centralized reporting and a single view for both development and security."
  position: one
  image_url: "/images/enterprise/gitlab-enterprise-panel-rapid-feedback.png"
  icon_url: "/images/enterprise/gitlab-enterprise-icon-comment-bubble.svg"
  identifier:
    - Enterprise

- title: "Lower cost of development"
  description: "Simplify the software development toolchain to reduce total cost of ownership with a system that automatically scales to match performance and cost needs."
  position: two
  image_url: "/images/enterprise/gitlab-enterprise-panel-lower-cost.png"
  icon_url: "/images/enterprise/gitlab-enterprise-icon-money.svg"
  identifier:
    - Enterprise

############################################################################

# Enterprise Hover Blocks
# This is used by the component /includes/components/hover_blocks
# Main Page: /small_business
# Author: Sanmi Ajanaku

############################################################################

- title: "Single application for the entire DevOps lifecycle"
  description: "GitLab’s all-in-one CI/CD, source code management, and security helps your team work more efficiently to deliver customer value quickly, with lower risk and cost."
  position: zero
  image_url: "/images/enterprise/gitlab-enterprise-panel-rapid-feedback.png"
  icon_url: "/images/enterprise/icon_spiral.svg"
  identifier:
    - small_business_page

- title: "Lower cost of development"
  description: "A single application eliminates complex integrations, data chokepoints, and toolchain maintenance, resulting in greater productivity and lower cost."
  position: one
  image_url: "/images/enterprise/gitlab-enterprise-panel-lower-cost.png"
  icon_url: "/images/enterprise/icon_dollar.svg"
  identifier:
    - small_business_page

- title: "Your software, deployed your way"
  description: "GitLab is infrastructure agnostic (supporting GCP, AWS, Azure, OpenShift, VMware, On Prem, Bare Metal, and more), offering a consistent workflow experience - irrespective of the environment."
  position: two
  image_url: "/images/enterprise/gitlab-enterprise-panel-collaboration-background.png"
  icon_url: "/images/enterprise/icon_smiley_face.svg" 
  identifier:
    - small_business_page

############################################################################

# Enterprise Hover Blocks
# This is used by the component /includes/components/hover_blocks
# Main Page: /small_business
# Author: Sanmi Ajanaku

############################################################################

- title: "Deploy faster and more frequently."
  description: "Automate pipelines with Continuous Integration. Increase consistency and repeatability with Continuous Delivery. "
  position: zero
  image_url: "/images/enterprise/gitlab-enterprise-panel-collaboration.png"
  icon_url: "/images/enterprise/gitlab-enterprise-icon-case-study-hemmersbach-01.svg"
  identifier:
    - solution_education_campus

- title: "Secure in real time."
  description: "Address security at every stage and spend less time fixing issues."
  position: one
  image_url: "/images/enterprise/gitlab-enterprise-panel-collaboration.png"
  icon_url: "/images/enterprise/icon_locked_2.svg"
  identifier:
    - solution_education_campus

- title: "Collaboration made easy."
  description: "More collaboration leads to faster results, more efficiency and more time spent improving and innovating systems. Manage teams and optimize software delivery lifecycles with metrics and value streams insight."
  position: two
  image_url: "/images/enterprise/gitlab-enterprise-panel-collaboration.png"
  icon_url: "/images/enterprise/gitlab-enterprise-icon-smiley-face.svg" 
  identifier:
    - solution_education_campus

############################################################################
